From 9a37accc8c8cbec8ac6bdc5761211c83a64c1e0d Mon Sep 17 00:00:00 2001
From: Adam Samalik <asamalik@redhat.com>
Date: Nov 04 2019 17:29:43 +0000
Subject: [PATCH 27/88] update builder to f31


---

diff --git a/build-scripts/Dockerfile b/build-scripts/Dockerfile
index 0f41de8..6a09f2b 100644
--- a/build-scripts/Dockerfile
+++ b/build-scripts/Dockerfile
@@ -1,4 +1,4 @@
-FROM fedora:29
+FROM fedora:31
 
 RUN dnf -y module install nodejs:10/default && \
     dnf -y install git python3-yaml && \

